h1 { color: white; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 15px; font-weight: bold; line-height: 20px; }
h2 { 
	color: #ff8a00; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-weight: bold; 
}

h3 { color: #333; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; padding-left: 10px; }

h4 { 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	font-weight: bold; 
}
p { 
	color: #3f3f3c; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	line-height: 16px;
}
td { 
	color: #3f3f3c; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	line-height: 16px;
}
a:link { color: #3f3f3c; }
a:visited { color: #3f3f3c; }
a:hover { color: #ff7400; }
a:active { color: #3f3f3c; }
ul { color: white; margin: 0; padding-left: 16px; list-style-image: url(../images/common/dotPoint.gif); }
li { color: white; font-family: Verdana, Arial, san-serif; font-weight: normal; padding-top: 2px; padding-bottom: 2px; }
body { padding: 0; margin: 0; text-align: center; }
cart { color: #333333; font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 2px; }
#wrapper { width: 770px; margin: 0 auto; text-align: left; }
.footer { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding-top: 5px; padding-bottom: 5px; }
.footer a:link, a:visited { color: white; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }
.footer a:hover { color: orange; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }
.footer a:active { color: white; /*font-size: 9px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal;*/ }
.storys { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; padding-left: 8px; }
.subnav { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 16px; margin-bottom: 6px; padding-bottom: 6px; }
.subnav a:link, a:visited { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; }
.subnav a:hover { color: orange; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; }
.subnav a:active { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; }
/* Product Styles*/
.mainstorytext { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:link, a:visited { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:hover { color: orange; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
.mainstorytext a:active { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
#.storytext { color: #525252; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
#.storytext a:link, a:visited { color: #525252; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
#.storytext a:hover { color: orange; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
#.storytext a:active { color: #525252; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; }
/* Product Styles*/
.product { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; line-height: 15px; padding-top: 5px; padding-bottom: 5px; border-bottom-style: dashed; border-bottom-width: 1px; }
.subhead { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; padding-top: 4px; padding-left: 10px; }
.whiteheading { color: white; font-size: 15px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; line-height: 20px; padding-top: 15px; padding-bottom: 10px; }
.redbold { color: red; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 13px; font-weight: bold; line-height: 20px; padding-top: 5px; padding-bottom: 5px; }
.greybold { color: #3f3f3c; font-size: 12px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
.white { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, san-serif; padding-top: 5px; padding-bottom: 5px; }
.whitebold { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
.redboldlge { color: red; font-size: 17px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: bold; }
.bluebold { 
	color: #002954; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 13px; 
	font-weight: bold;
}
/* Form Styles */

.input { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; background-color: #ffffff; width: 200px; border-color: #6d6d6d; border-style: solid; border-width: 2px 1px 1px; }
.input_small { color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; background-color: #ffffff; width: 60px; border-style: solid; border-width: 2px 1px 1px; border-color: #6d6d6d; }
.select { color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; background-color: #ffffff; border-color: #6d6d6d; border-style: solid; border-width: 2px 1px 1px; 
	/*width: 100%;*/ 
}

.textarea { 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-weight: normal; 
	font-style: normal; 
	font-size: 11px; 
	border: 1px solid #DDDDDD; 
	background-color: #FFFFFF; 
	width: 100%; 
	height: 70px; 
}

.submit { color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; font-size: 11px; background-color: #8b8b8b; border-color: #6d6d6d; border-width: 2px 1px 1px; }

.reset { 
	color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, Sans-serif; 
	font-weight: bold; 
	font-style: normal; 
	font-size: 11px; 
	background-color: #1cb224; 
}

.required { 
	color: #1cb224; 
}
ul.podcat { color: #333; font-size: 10px; margin: 0; padding: 0; list-style-type: none; }
li.podcat { margin: 2px 0; color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, san-serif; font-weight: normal; padding: 1px 0 2px 0; border-bottom-style: dotted; border-bottom-width: 1px; }
ul.podcat a:link, a:visited { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
ul.podcat a:hover { color: #ff7400; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
ul.podcat a:active { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
#prodcat { 
	margin-top: 10px; 
	margin-right: 20px; 
	margin-bottom: 10px; 
	margin-left: 20px; 
}
#prodcat p.normal { 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-weight: normal; 
	line-height: 18px; 
	text-align: left; 
}
#prodcat ul { list-style-image: url(../images/common/bullet_lge.gif); }
#prodcat li { margin-bottom: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; text-align: left; padding-top: 5px; }
.background { background-image: url(../images/home/bg_left.gif); background-repeat: repeat; background-position: right top; }
